McAfee Network Security Manager Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 37003
Class: Input Validation Error
CVE: CVE-2009-3565
Remote: Yes
Local: No
Published: Nov 06 2009 12:00AM
Updated: Nov 12 2009 03:56PM
Credit: Daniel King
Vulnerable: McAfee Network Security Manager 5.1.7 .7
Not Vulnerable: McAfee Network Security Manager 5.1.11 .6


 

Privacy Statement
Copyright 2010, SecurityFocus